=== debian/control ===
Source: trac-datefield
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools, dh-python
Standards-Version: 3.9.8
Homepage: http://trac-hacks.org/wiki/DateFieldPlugin

Package: trac-datefield
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac (>= 1.0)
Provides: trac-datefieldplugin
Replaces: trac-datefieldplugin (<< 14902-1)
Breaks: trac-datefieldplugin (<< 14902-1)
Description: Add custom date fields to Trac tickets
 Provides a datepicker for ticket and milestone fields, and validation 
 of the date string for ticket custom fields. It will only validate that 
 the given input has the specified date format. The value is stored in 
 the database as a string, as Trac does not yet have date field support 
 .
 Note: It is not the intention of this plugin to provide 
 date-type support.
