=== debian/watch ===
version=3

opts=\
uversionmangle=s/%2B/+/,\
filenamemangle=s/\S*download=//g \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=trac-hacks/DateFieldPlugin \
.*=datefieldplugin(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip) \
debian uupdate
